0

AndroidStudio3.2.1
cocos2dx 3.16

SDKBOX     v1.0.3.0
admob     v2.5.0.0         

 

I get an error when I run sdkbox import admob and run the Build APK on AndroidStudio

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
Failed to resolve: com.google.android.gms:play-services-base:16.1.0
Install Repository and sync project
Show in File
Show in Project Structure dialog
Failed to resolve: com.google.android.gms:play-services-ads:17.2.0
Install Repository and sync project
Show in File
Show in Project Structure dialog
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

When run Install Repository and sync project,

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
Could not find dependency "com.google.android.gme: play-services-base: 16.1.0"
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
was displayed.

 

When sdkbox import admob is performed,
at build.gradle

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
dependencies {compile 'com.google.android.gms: play-services-base: 16.1.0'}
dependencies {compile 'com.google.android.gms: play-services-ads: 17.2.0'}
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

Has been added.

 

This was not in previous version 2.4.3.
Is this happening because of 2.5.0? I think.

 

Please help me how to solve this condition.

Or tell me if there is a way to do sdkbox import admob in previous version 2.4.3

Thank you.

harish sagar answered
    0

    I have agree to visit on this wonderful website to needed the free psn generator and create the account more the PSN codes i like this way thanks.

    harish sagar answered

      Question stats

      • Active
      • Views49 times
      • Answers1 answer
      • Followers1 follower

      Categories